# KamiApiSysUserV1TotpSetReq

## Properties

| Name          | Type       | Description | Notes                  |
| ------------- | ---------- | ----------- | ---------------------- |
| **code**      | **string** |             | [default to undefined] |
| **otpKey**    | **string** |             | [default to undefined] |
| **otpSecret** | **string** |             | [default to undefined] |
| **password**  | **string** |             | [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1TotpSetReq } from './api';

const instance: KamiApiSysUserV1TotpSetReq = {
  code,
  otpKey,
  otpSecret,
  password
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
